org.codehaus.plexus.util.interpolation

## Interface ValueSource

- All Superinterfaces:
    org.codehaus.plexus.interpolation.ValueSource

  Deprecated.
  Use plexus-interpolation APIs instead.

      public interface ValueSource
      extends org.codehaus.plexus.interpolation.ValueSource

  Version:
    $Id: ValueSource.java 8010 2009-01-07 12:59:50Z vsiveton $
  Author:
    jdcasey

- - ### Method Summary

    - ### Methods inherited from interface org.codehaus.plexus.interpolation.ValueSource

      `clearFeedback, getFeedback, getValue`